[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Month1

# Interface: SeriesTree\_Indexes\_Month1

Defined in: [Developer/brk/modules/brk-client/index.js:5854](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5854)

## Properties

### date

> **date**: [`SeriesPattern11`](../type-aliases/SeriesPattern11.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5855](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5855)

***

### firstHeight

> **firstHeight**: [`SeriesPattern11`](../type-aliases/SeriesPattern11.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5856](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5856)
